Red Hat Customer Portal

Skip to main content


Public Date:

The MITRE CVE dictionary describes this issue as:

Buffer overflow in krb_rd_req function in Kerberos 4 and 5 allows remote attackers to gain root privileges.

Find out more about CVE-2000-0389 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Linux 6.2 RHSA-2000:025 2000-05-16

Last Modified